/* Class = "NSTextFieldCell"; title = "Exporting Comic\n"; ObjectID = "12"; */
"Exporting Comic\n" = "Exporting Comic\n";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "13"; */
"Cancel" = "Cancel";

/* Class = "NSTextFieldCell"; title = "of"; ObjectID = "14"; */
"of" = "of";

/* Class = "NSTextFieldCell"; title = "Page:"; ObjectID = "15"; */
"Page:" = "Page:";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "16"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "17"; */
"10" = "10";

/* Class = "NSTextFieldCell"; title = "Image Quality:"; ObjectID = "38"; */
"Image Quality:" = "Image Quality:";

/* Class = "NSTextFieldCell"; title = "Low"; ObjectID = "39"; */
"Low" = "Low";

/* Class = "NSTextFieldCell"; title = "High"; ObjectID = "40"; */
"High" = "High";

/* Class = "NSTextFieldCell"; title = "…"; ObjectID = "99"; */
"…" = "…";

/* Class = "NSTextFieldCell"; title = "Pages:"; ObjectID = "100"; */
"Pages:" = "Pages:";

/* Class = "NSButtonCell"; title = "From:"; ObjectID = "101"; */
"From:" = "From:";

/* Class = "NSButtonCell"; title = "All"; ObjectID = "102"; */
"All" = "All";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "103"; */
"Radio" = "Radio";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "104"; */
"000" = "000";

/* Class = "NSTextFieldCell"; title = "to:"; ObjectID = "106"; */
"to:" = "to:";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "107"; */
"000" = "000";

